deploy.ant.properties.file=C:\\Documents and Settings\\Administrator\\.netbeans\\6.0\\tomcat60.properties
j2ee.platform.classpath=C:\\ApacheTomcat_6.0.14\\lib\\annotations-api.jar:C:\\ApacheTomcat_6.0.14\\lib\\catalina-tribes.jar:C:\\ApacheTomcat_6.0.14\\lib\\tomcat-i18n-es.jar:C:\\ApacheTomcat_6.0.14\\lib\\tomcat-i18n-ja.jar:C:\\ApacheTomcat_6.0.14\\lib\\tomcat-i18n-fr.jar:C:\\ApacheTomcat_6.0.14\\lib\\tomcat-coyote.jar:C:\\ApacheTomcat_6.0.14\\lib\\catalina-ant.jar:C:\\ApacheTomcat_6.0.14\\lib\\catalina-ha.jar:C:\\ApacheTomcat_6.0.14\\lib\\tomcat-dbcp.jar:C:\\ApacheTomcat_6.0.14\\lib\\servlet-api.jar:C:\\ApacheTomcat_6.0.14\\lib\\jasper-el.jar:C:\\ApacheTomcat_6.0.14\\lib\\catalina.jar:C:\\ApacheTomcat_6.0.14\\lib\\jsp-api.jar:C:\\ApacheTomcat_6.0.14\\lib\\jasper.jar:C:\\ApacheTomcat_6.0.14\\lib\\el-api.jar:C:\\ApacheTomcat_6.0.14\\bin\\tomcat-juli.jar
j2ee.server.instance=tomcat60:home=C:\\ApacheTomcat_6.0.14:base=apache-tomcat-6.0.14_base
jaxws.endorsed.dir=C:\\Program Files\\NetBeans 6.0.1\\java1\\modules\\ext\\jaxws21\\api
user.properties.file=C:\\Documents and Settings\\Administrator\\.netbeans\\6.0\\build.properties
